{% extends 'base.html.twig' %}

{% block title %}Lot index{% endblock %}

{% block body %}
    <h1>Lot index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Nom</th>
                <th>Description</th>
                <th>IdVente</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for lot in lots %}
            <tr>
                <td>{{ lot.id }}</td>
                <td>{{ lot.nom }}</td>
                <td>{{ lot.description }}</td>
                <td>{{ lot.idVente }}</td>
                <td>
                    <a href="{{ path('lot_show', {'id': lot.id}) }}">show</a>
                    <a href="{{ path('lot_edit', {'id': lot.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="5">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('lot_new') }}">Create new</a>
{% endblock %}
